.module_imprint {
    margin-top: clamp(8rem, calc(4.3rem + 6.53vw), 12rem);

    h2, .h2,
    h3, .h3,
    h4, .h4,
    h5, .h5,
    h6, .h6 {
        text-transform: inherit;
    }

    h1, h1.h2, h1.h2_left-line {
        margin-bottom: clamp(2rem, calc(-1.62rem + 8.16vw), 8rem);
        text-transform: uppercase;
    }

    .imprint-content {
        margin-bottom: 3rem;
    }

    a {
        text-decoration: underline;
        font-weight: bold;
    }

    a:hover {
        color: var(--red);
    }
}
